#foto{
	display:inline-block;
	position:relative;
}
#foto img{
	max-width:220px;	
}
#caja{ }
.screenshoot{
	background:no-repeat;	
	position:absolute;
}
.sobre{
	background-image:url("../imagenes/play.png");
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	width:30px;
	height:30px;
	top: 50%; 
	left: 50%; 
	margin-top:-15px;
	margin-left:-15px;
}
.sobre2{
	background-image:url("../imagenes/play2.png");
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	width:45px;
	height:45px;
	top: 50%; 
	left: 50%; 
	margin-top:-22px;
	margin-left:-22px;
}